body {
  margin: 0;
}

.blog-teaser a {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  outline: none;
}

.blog-teaser .node {
  border-bottom: 1px solid #7a7a7a;
}

.views-row-last .blog-teaser .node {
  border-bottom: none;
}

b {
  color: #004983;
}

#main-navbar ul {
  padding-left: 0;
}

@media (min-width: 768px) {
  .dropdown-menu {
   position:absolute;
   top:100%;
   left:0;
   z-index:1000;
   display:none;
   float:left;
   min-width:160px;
   padding:5px 0;
   margin:2px 0 0;
   font-size:14px;
   list-style:none;
   background-color:#fff;
   border:1px solid #ccc;
   border:1px solid rgba(0,0,0,0.15);
   border-radius:4px;
   -webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);
   box-shadow:0 6px 12px rgba(0,0,0,0.175);
   background-clip:padding-box
  }
  .dropdown-menu.pull-right {
   right:0;
   left:auto
  }
  .dropdown-menu .divider {
   height:1px;
   margin:9px 0;
   overflow:hidden;
   background-color:#e5e5e5
  }
  .dropdown-menu>li>a {
   display:block;
   padding:3px 20px;
   clear:both;
   font-weight:normal;
   line-height:1.428571429;
   color:#333;
   white-space:nowrap
  }
  .dropdown-menu>li>a:hover,
  .dropdown-menu>li>a:focus {
   color:#262626;
   text-decoration:none;
   background-color:#f5f5f5
  }
  .dropdown-menu>.active>a,
  .dropdown-menu>.active>a:hover,
  .dropdown-menu>.active>a:focus {
   color:#fff;
   text-decoration:none;
   background-color:#428bca;
   outline:0
  }
  .dropdown-menu>.disabled>a,
  .dropdown-menu>.disabled>a:hover,
  .dropdown-menu>.disabled>a:focus {
   color:#999
  }
  .dropdown-menu>.disabled>a:hover,
  .dropdown-menu>.disabled>a:focus {
   text-decoration:none;
   cursor:not-allowed;
   background-color:transparent;
   background-image:none;
   filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)
  }
  .open>.dropdown-menu {
   display:block
  }
  .open>a {
   outline:0
  }
}

#brand-header #header-navigation ul.nav > li > a {
  position: relative;
  display: block;
  line-height: 23px;
}

#header-navigation ul.nav a .caret, #header-navigation ul.nav > li > .nolink .caret {
  display: none;
}

.overlay-link .field-type-link-field .field-item {
  position: absolute;
  padding-left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.overlay-link a {
  text-indent: -9000000px;
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
}
